Subject: troff support for Latin 1

From: [email-masked]
Date: Thu, 21 Mar 91 10:49 EST

Dear International Correspondent:
You have been kind enough to answer previous postings
concerning Latin 1 and troff. Perhaps we can help each
other further.
We are ready to test out DWB 3.2 code, which includes
Latin 1 support. We accept input either as 8 bit
ISO 8859-1, or as escaped 7 bit ASCII. The 7 bit escapes
are new to troff, but based on the VT200 compose code
sequences I am told are most commonly used. For example,
the British Pound sign can be represented by 8 bit hex A3,
by the simulated VT200 sequence \(L- or by the old troff
convention \(ps.
I have written two small C programs which will convert
between 8 bit and 7 bit representations, so that 8 bit
files can be mailed without mangling, or resorting to
binary tricks.
If you are interested I propose the following:
1. tell me you are interested
2. I will mail you the C programs
3. You can mail back ASCII versions of 8 bit troff files
4. I will stream through troff | dpost and mail back
PostScript output.
5. You print the PostScript and tell me if it looks
like what you expect.

If you are not interested please tell me as well so
I can remove you from this mailing list.
Hyphenation is still poor on non-English text, so
beware this may not be camera-ready copy.
	Nils-Peter Nelson
	[email-masked]